Status: Closed Start date: 12/09/2015
Priority: Normal % Done: 100%
Assignee: Alita Nandi

Category: Questionnaire content

Description

I've looked at both the BHPS and UKHLS data. Am | correct in saying that BHPS has job history data whilst the UKHLS does not? |
wanted to extract the 'years of part time work experience' and the 'years of full time work experience' and use them as variables. Is
this not possible with the UKHLS data?

Thank you!

History

#1 - 12/09/2015 07:29 PM - Redmine Admin
- Assignee set to Alita Nandi

- Target version set to X M

#2 - 12/14/2015 12:33 PM - Alita Nandi

Employment histories were collected for the 1-6 month samples in wave 1 and for the remaining 6-24 month samples in wave 5.
Best wishes,
On behalf of the team.

#3 - 12/14/2015 12:33 PM - Alita Nandi
- % Done changed from 0 to 90

#4 - 12/17/2015 05:33 PM - Anuj Vithlani
Alita Nandi wrote:
Employment histories were collected for the 1-6 month samples in wave 1 and for the remaining 6-24 month samples in wave 5.

Best wishes,
On behalf of the team.

Hi Alita, thanks for your reply that answers my query.

| had another question. | wanted to ask if you knew how to use these employment histories to sum up an individuals part-time and full-time
employment experience? | wanted to make variables which give a person's part-time and full-time work experience which could be used in a wage
equation.

Thanks

#5 - 12/19/2015 04:07 PM - Alita Nandi

Hi Anuj,

You will have to create these variables yourself. We do not provide these derived variables as yet.
Best wishes,

On behalf of the team.

#6 - 12/20/2015 11:48 AM - Anuj Vithlani
Alita Nandi wrote:
Hi Anuj,
You will have to create these variables yourself. We do not provide these derived variables as yet.

Best wishes,
On behalf of the team.

Hi Alita,
Thank you for your reply.

| wanted to ask why the employment histories for the 1-6 month samples were in wave 1 and the 7-24 month samples were in wave 5. Is there a
specific reason for this? | wanted to ask because of sample selection issues.

Thanks

#7 - 12/21/2015 07:41 AM - Alita Nandi

As the reasons for this decision was not dependant on any individual, household or regional characteristics and as the monthly samples are random
samples, there should not be any selection bias. However, depending on how you use the data, you will have to consider differential non-response
(wave 1 vs wave 5).

Best wishes,

On behalf of the team.

#8 - 01/04/2016 02:36 PM - Alita Nandi

- Status changed from New to In Progress

#9 - 01/07/2016 02:56 PM - Anuj Vithlani

Alita Nandi wrote:

As the reasons for this decision was not dependant on any individual, household or regional characteristics and as the monthly samples are
random samples, there should not be any selection bias. However, depending on how you use the data, you will have to consider differential
non-response (wave 1 vs wave 5).

Best wishes,

On behalf of the team.

Hi Alita,

Thanks for your reply, that was very helpful.

| wanted to ask if the UKHLS dataset provided a variable for which region the individual lives in. So, whether they are living in London, or Scotland, or
the South-East?

Thanks,
Anuj

#10 - 01/07/2016 11:30 PM - Alita Nandi

Yes, it is called w_gor_dv (w is the wave prefix)

#11 - 01/08/2016 04:16 PM - Anuj Vithlani

Alita Nandi wrote:

Yes, it is called w_gor_dv (w is the wave prefix)

Ahh ok thank you very much. Also, | was struggling to find an indicator for a person being in a trade union? | remember the BHPS did have this, so |
was assuming the UKHLS must have this too.

Thanks,
Anuj

#12 - 01/08/2016 04:32 PM - Alita Nandi

The best way to find out is to either search in the questionnaire for the wave you are interested in
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

or use our online search facility
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

Hope this helps.

#13 - 01/20/2016 02:02 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
